.table{
    width: 100%;
    margin-bottom: 18px;
}

.table tr{
    border: none;
}

.table td, .table th{
    padding: 8px;
    line-height: 18px;
    text-align: left;
    vertical-align: top;
    border: none;
    border-top: 1px solid #ddd;
}
.oksjonid-image{
	max-width: 400px;
	margin-bottom: 15px;
}
.oksjonid-image img{
	width: 100%;
}

div.bid-column{
    padding-left: 10px;
}
.bid-container{
    padding-left: 5px;
    border-left: 1px dotted gray;
}
.bid-container p{
    margin-bottom: 0;
}
h1.bid-bid{
    margin-top: 0;
    margin-bottom: 10px;
}
.bid-form, .bid-login{
    border-top: 1px dotted gray;
    border-bottom: 1px dotted gray;
    padding: 10px 0;
}
.bid-form input{
    width: 48%;
    height: 20px;
}
.bid-form button{
    float: right;
}
.bid-form .form-currency{
    position: relative;
    top: 1px;
}
.bid-form input[type="text"]{
    width: 70px;
    text-align: right;
    padding-right: 3px;
}
.bid-form input[type="submit"]{
    width: 70px;
    position: relative;
    top: 0px;
    float: right;
}
.bids-table{
    background-color: white;
    width: 100%;
}
.bids-table td, .bids-table th{
    padding: 5px 0 5px 15px ;
}
.bids-table tr td:first-child, .bids-table tr th:first-child{
}
.bids-table tr td:last-child, .bids-table tr th:last-child{
    padding-right: 15px;
}
.bids-table tr:first-child td, .bids-table tr:first-child th{
    padding-top: 10px;
}
.bids-table tr:last-child td, .bids-table tr:last-child th{
    padding-bottom: 10px;
}
.bids-table tr:hover{
    background-color: #eee;
}
.bids-table-no-bids{
    background-color: white;
    padding: 10px;
}
.bids-table-no-bids p{
    margin-bottom: 0;
}
.bid-time-left, .bid-time-left-counter{
    text-align: right;
}
.bid-time-left{
    margin-top: 10px;
}
.bid-auction-type {
    text-align: right;
    margin: 15px 0 0 0;
}
.bid-auction-type-name {
    text-transform: uppercase;
    color: #BD0808;
    font-weight: bold;
}
.bid-time-ended{
    text-align: right;
}
p.bid-bid-vat {
    margin-top: -9px;
    font-size: 11px;
}